Subject: Re: bug#13124: 24.1; shell-mode does not hide sudo password prompts

From: Michael Albinus <[email-masked]>
Date: Fri, 17 Jan 2014 15:15:25 +0100

Stefan Monnier <[email-masked]> writes:

>> Emacs is in feature freeze, the patch won't make it into 24.4.
>
> Some part of the patch should make it, since it's about fixing bug#13124.

Good news! I don't know what you mean with "some part of the patch", so
I'll wait until it arrives in the trunk. I'll apply corresponding Tramp
changes afterwards.

>         Stefan

Best regards, Michael.